ros-jazzy-rviz-assimp-vendor (14.1.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 18 Dec 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 06 Sep 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 19 Aug 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Jul 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Jun 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.1-1noble) noble; urgency=high

  * Removed assimp warnings (#1191 <https://github.com/ros2/rviz/issues/1191>) (#1192 <https://github.com/ros2/rviz/issues/1192>)
    (cherry picked from commit e8dd485d19a35d3abba905020741973e613334e3)
    Co-authored-by: Alejandro Hernández Cordero <mailto:alejandro@openrobotics.org>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 May 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.1.0-1noble) noble; urgency=high

  * Update the vendored package path. (#1184 <https://github.com/ros2/rviz/issues/1184>)
    Since we just updated to assimp 5.3, we also need to
    update the path we look for it.
    This should fix the build with clang which is currently
    failing.
  * Update assimp vendor to 5.3.1 (#1182 <https://github.com/ros2/rviz/issues/1182>)
    This matches what is in Ubuntu 24.04.
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 16 Apr 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (14.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 07 Apr 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.4.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.4.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Mar 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.4.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 09 Mar 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 24 Jan 2024 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.3.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Dec 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.2.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.1.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 09 Oct 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.1.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 04 Oct 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (13.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.8.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 27 Aug 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.7.0-1noble) noble; urgency=high

  * Update to assimp 5.2.2 (#968 <https://github.com/ros2/rviz/issues/968>)
  * Fix the vendoring flags for clang compilation. (#1003 <https://github.com/ros2/rviz/issues/1003>)
  * Switch to ament_cmake_vendor_package (#995 <https://github.com/ros2/rviz/issues/995>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.6.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Jun 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.6.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.5.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.4.0-1noble) noble; urgency=high

  * If vendored assimp is present, always prefer that (#970 <https://github.com/ros2/rviz/issues/970>)
  * Contributors: Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Apr 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.3.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 01 Mar 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.3.0-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#923 <https://github.com/ros2/rviz/issues/923>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.2.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 07 Nov 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (12.0.0-1noble) noble; urgency=high

  * Fixes policy CMP0135 warning for CMake >= 3.24 (#898 <https://github.com/ros2/rviz/issues/898>)
  * Contributors: Cristóbal Arroyo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (11.3.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Apr 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (11.2.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (11.1.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (11.1.0-1noble) noble; urgency=high

  * Make sure to pass compiler and flags down to assimp (#844 <https://github.com/ros2/rviz/issues/844>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 24 Mar 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (11.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (10.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 16 Feb 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (9.1.1-1noble) noble; urgency=high

  * Fix support for assimp 5.1.0 (#817 <https://github.com/ros2/rviz/issues/817>)
  * Contributors: Silvio Traversaro

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (9.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Jan 2022 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (9.0.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (9.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.7.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.6.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 May 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.4.0-1noble) noble; urgency=high

  * Always preserve source permissions in vendor packages (#647 <https://github.com/ros2/rviz/issues/647>)
  * Add an override flag to force vendored build (#642 <https://github.com/ros2/rviz/issues/642>)
  * Contributors: Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.3.0-1noble) noble; urgency=high

  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.2.0-1noble) noble; urgency=high

  * Updated a hack to avoid CMake warning with assimp 5.0.1 and older, applying it cross platforms (#565 <https://github.com/ros2/rviz/issues/565>)
  * Contributors: Dirk Thomas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.1.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.0.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Jun 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.0.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 21 May 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.0.1-1noble) noble; urgency=high

  * Make rviz_assimp_vendor hack specific to Ubuntu Focal. (#536 <https://github.com/ros2/rviz/issues/536>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 May 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (8.0.0-1noble) noble; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Suppressed an upstream cmake warning in assimp. (#534 <https://github.com/ros2/rviz/issues/534>)
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 01 May 2020 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (7.0.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (7.0.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (7.0.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (7.0.0-1noble) noble; urgency=high

  * Add .dsv file beside custom environment hook (#466 <https://github.com/ros2/rviz/issues/466>)
  * Contributors: Dirk Thomas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 27 Sep 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (6.1.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (6.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (6.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (5.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 14 Jan 2019 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (5.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (4.0.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Jun 2018 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (4.0.0-1noble) noble; urgency=high

  * Fixed the exported CMake variables to workaround the upstream ``libassimp-dev`` bug. (#288 <https://github.com/ros2/rviz/issues/288>)
  * Contributors: Andreas Holzner, Dirk Thomas, Martin Idel

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (3.0.0-1noble) noble; urgency=high

  * Switched to assimp version 4.1.0. (#169 <https://github.com/ros2/rviz/issues/169>)

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 07 Feb 2018 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (2.0.0-1noble) noble; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Aug 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Jun 2017 17:37:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Jun 2017 14:23:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 07 May 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 05 May 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 May 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 01 May 2017 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 19 Oct 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Oct 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 20 Apr 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.12.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 11 Apr 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 03 Apr 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Mar 2016 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Mar 2016 19:58:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Mar 2016 18:16:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Oct 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Sep 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 05 Aug 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Mar 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 13 Feb 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 11 Feb 2015 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 Oct 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 26 Jun 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 May 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 May 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.11.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Mar 2014 21:40:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Mar 2014 21:35:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Feb 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 25 Feb 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 26 Jan 2014 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 22 Dec 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 15 Oct 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 16 Sep 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Sep 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 03:50:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 03:13:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Aug 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 26 Jul 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 16 Jul 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.10.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Jun 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.30-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 May 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.29-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Apr 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.27-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Mar 2013 13:23:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.26-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Mar 2013 10:38:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.25-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Mar 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.24-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 16 Feb 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.23-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 13 Feb 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.22-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 16:30:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.21-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 14:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.20-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Jan 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.19-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 13 Jan 2013 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.18-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Dec 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.17-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Dec 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.16-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Nov 2012 15:49:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.15-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Nov 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Nov 2012 02:20:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Nov 2012 00:58:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Nov 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 02 Nov 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 11:10:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 11:01:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 10:52:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 10:40:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 31 Oct 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Oct 2012 00:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Oct 2012 15:00:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Oct 2012 10:41:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 12 Oct 2012 13:38:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 12 Oct 2012 11:57:00 -0000

ros-jazzy-rviz-assimp-vendor (1.9.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 Oct 2012 00:00:00 -0000


